Излязоха Linux ядрата 4.9, 4.14, 4.16, които носят със себе си кръпки срещу Spectre V4

Linux Kernel

След като беше оповестено, че са намерени нови Spectre процесорни уязвимости при AMD, Intel, ARM и IBM/POWER, почти веднага бяха разработени кръпки за версия на Linux ядрото 4.17. Сега тези кръпки намират своето място и в по-старите версия и благодарение на Greg Kroah-Hartman за потребителите вече са налични малките издания 4.9, 4.14 и 4.16.

За изданието 4.9.102 Greg обяснява, че актуализираната git дирректория може да бъде намерена тук. Той призовава всички потребители, които използват версия 4.9 на Linux ядрото да го обновят възможно най-бързо.

Актуализираната git директория за 4.14.43 потребителите могат да намерят тук, а тази за 4.16.11 – тук. За тези версии потребителите също биват съветвани да обновят възможно най-бързо, за да са защитени и срещу новите уязвимости.

Новите малки издания съдържат в себе си само кръпки срещу Spectre V4 (Speculative Store Bypass Disable (SSBD)) и нищо друго. Към момента се знае, че новите кръпки отново ще доведат до спад в производителността, но с течение на времето те ще бъдат подобрявани, за да се намали този ефект. Повече информация можете да намерите тук – 4.9.102, 4.14.43, 4.16.11.

0/5 (0 Reviews)
Прочетете още:  Wine - новини и нови версии. Версия 2.0 RC6 е тук
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments